﻿@charset "UTF-8";

@import url(../../common/css/common.css);

/* RESET */

body, div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, ol, li,
brockquote, pre, table, caption, address, form, object, img,
span, a, strong, em, q, ins, del, site, code, dfn, abbr, acronym {
  margin: 0;
  padding: 0;
}

body {
background:url(../../common/img/img_mainbg.jpg) top left repeat-x;
  color: #333;
  text-align:center;
  word-break:break-all;
  font-size:12px;
  line-height:18px;
  font-family:"Verdana","ヒラギノ角ゴ Pro W3",'Hiragino Kaku Gothic Pro',"ＭＳ Ｐゴシック","Osaka",sans-serif;
}



/* CONTENTS */
#top-container {
  width:900px;
text-align:left;
		margin:auto;
}

/*MAINIMG*/

#mainimg {
  width:900px;
		height:443px;
		position:relative;
}

#mainimg :after { 
  content: "";
  display: block; 
  clear: both; 
}

#main-left-block {
width:574px;
height:443px;
display:block;
position:absolute;
z-index:0;
top:0;
}

#main-right-block {
right:0;
width:302px;
z-index:1;
display:block;
position:absolute;
}

#sample-block {
margin-top:28px;
}



/*LOGO-BLOCK*/
#logo-block {
float:left;
}

#links-block {
float:left;
}

#jishu-block {
float:right;
}

/*TOP-CONTENTS*/
#top-contents {
clear:both;
height:100px;
}

#top-contents:after { 
  content: "";
  display: block; 
  clear: both; 
}

#trackback-block {
width:900px;
height:105px;
background:url(../img/bg_trackback.gif) top left no-repeat;
text-align:left;
font-size:10px;
line-height:14px;
}

#trackback-block:after { 
  content: "";
  display: block; 
  clear: both; 
}

#koukai-block {
clear:both;
margin-top:10px;
}

#trackback-block #trackback-left {
float:left;
padding:35px 0 0 15px;
}

#trackback-block h2 {
text-indent:-9999px;
display:none;
}

#trackback-right {
float:left;
width:340px;
padding:10px;
}

#trackback-right ul {
height:83px;
overflow:auto;
		scrollbar-base-color:#FFF;
		scrollbar-face-color:#FFF;
		scrollbar-arrow-color:#00a3db;
		scrollbar-shadow-color:#00a3db;
		scrollbar-darkshadow-color:#FFF;
		scrollbar-highlight-color:#00a3db;
		scrollbar-3dlight-color:#FFF;
		scrollbar-track-color:#FFF;
}

#trackback-right li {
padding:0 0 7px 10px;
background:url(../../common/img/icon_list01.gif) top left no-repeat;
}

#trackback-right li a {
color:#000;
}

#trackback-right li span {
color:#ca984a;
padding-left:3px;
}

#news-block {
text-align:left;
float:left;
width:360px;
}

#news-block-list {
padding:10px 0 0 65px;
}

#news-block h2 {
text-indent:-9999px;
display:none;
}

#news-block ul {
height:83px;
overflow:auto;
		scrollbar-base-color:#FFF;
		scrollbar-face-color:#FFF;
		scrollbar-arrow-color:#00a3db;
		scrollbar-shadow-color:#00a3db;
		scrollbar-darkshadow-color:#FFF;
		scrollbar-highlight-color:#00a3db;
		scrollbar-3dlight-color:#FFF;
		scrollbar-track-color:#FFF;
}

#news-block li {
color:#cc33cc;
margin-bottom:7px;
}

#news-block li a {
color:#000;
}

#right-topcontents {
float:right;
widht:214px;
}

#credit-block {
clear:both;
background:url(../img/img_credit.gif) top left no-repeat;
height:74px;
text-indent:-9999px;
}
